Subject: Which is better?

From: [email-masked]
Date: 05 Apr 1993 23:52:47 -0400 (EDT)

Should I send mail to Minerva or Zuchinni?  I save long distance time if
I just "re" to your messages and don't have to type another address.

Great news about Geoff.  Thanks for letting us know.  He did call a little
later.

We talked to Andy tonight.  It seems that he has decided to stay for the
long haul.

How much better is MCI/?

We saw another house this weekend we really like.
And we went for another "country walk" although we drove a good part of it.

Did you watch the Dianna story?  We did; we were glued.

Have a great day.  Love, MoM